@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Medium.eot');
    src: url('Tungsten-Medium.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Medium.woff2') format('woff2'),
        url('Tungsten-Medium.woff') format('woff'),
        url('Tungsten-Medium.ttf') format('truetype'),
        url('Tungsten-Medium.svg#Tungsten-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Semibold.eot');
    src: url('Tungsten-Semibold.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Semibold.woff2') format('woff2'),
        url('Tungsten-Semibold.woff') format('woff'),
        url('Tungsten-Semibold.ttf') format('truetype'),
        url('Tungsten-Semibold.svg#Tungsten-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Bold.eot');
    src: url('Tungsten-Bold.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Bold.woff2') format('woff2'),
        url('Tungsten-Bold.woff') format('woff'),
        url('Tungsten-Bold.ttf') format('truetype'),
        url('Tungsten-Bold.svg#Tungsten-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Roboto Lt';
    src: url('Roboto-Medium.eot');
    src: url('Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Medium.woff2') format('woff2'),
        url('Roboto-Medium.woff') format('woff'),
        url('Roboto-Medium.ttf') format('truetype'),
        url('Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff'),
        url('Roboto-Bold.ttf') format('truetype'),
        url('Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Druk';
    src: url('Druk-Bold.eot');
    src: url('Druk-Bold.eot?#iefix') format('embedded-opentype'),
        url('Druk-Bold.woff2') format('woff2'),
        url('Druk-Bold.woff') format('woff'),
        url('Druk-Bold.ttf') format('truetype'),
        url('Druk-Bold.svg#Druk-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Roboto Bk';
    src: url('Roboto-Black.eot');
    src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Black.woff2') format('woff2'),
        url('Roboto-Black.woff') format('woff'),
        url('Roboto-Black.ttf') format('truetype'),
        url('Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}